sps=[2,15,14,8]
for k in sps:
	if len(sps)<=10:sps.append(sps[0])
	else: break
print("После первого цикла:",sps)
sps=[2,15,14,8]
for k in sps[:]:
	if len(sps)<=10:sps.append(sps[0])
	else: break
print("После второго цикла:",sps)